My Project

- Main Page
- Classes
- Files

- Class List
- Class Index

Public Member Functions | Private Attributes | List of all members
filemanip Class Reference

## Public Member Functions
| filemanip (QString filename)
QString | getnext ()
void | reset ()

## Private Attributes
QFile * | file
QTextStream * | in

The documentation for this class was generated from the following files:

- filemanip.h
- filemanip.cpp